Old versions available?

Hi,
Is there anyway to get the 0.8.3 version ? I’ve installed it without any problem, and I try to reinstall from scratch the new version (0.8.5), and this new version seems to be bugged.
I was not able to login dispit e a lot of different tries.

I can’t get the latest version to work either

Are you trying to login with a username or email address?

Hi,
Thanks to answering!
I’ve try both! And I’ve also try with 2 install from scracth :

  • First one, with user name “admin” and a valid email addresse.
  • Second install with an email addresse as username.

None of this trys were working.

I’m not able to update from 0.8.3 to 0.8.5. I’ve got the same nginx error as quite everybody.

But, anyway, that’s a great job. I’m sure you’ll fix thoses issues as quick as you can. Thank’s!

Old versions are always available in the releases.

“I’m not able to update from 0.8.3 to 0.8.5. I’ve got the same nginx error as quite everybody.”

What error is this?